#!/usr/bin/env python3

from setuptools import setup

 
with open("requirements.txt") as f:
    requirements = f.readlines()


setup(
    name="vcinema",
    version="0.1",
    description="",
    author="Butlersaurus",
    packages=[
        "vcinema",
        "vcinema.dto",
        "vcinema.models",
        "vcinema.resources",
    ],
    entry_points={
        "console_scripts" : [
            "vcinema = vcinema.app:main"
        ]
    },
    install_requires=requirements,
    test_suite="nose.collector"
)
