from vcinema.app import db


class Room(db.Model):
    id = db.Column(db.Integer, primary_key=True)
    name = db.Column(db.String(20), unique=True, nullable=False)
    source = db.Column(db.String(200), unique=True, nullable=False)
    users = db.relationship("User", backref="room", cascade="all, delete-orphan")
